{
  "id": 3127641,
  "name": "The People of the State of Illinois, defendant in error, v. John Soltis, plaintiff in error",
  "name_abbreviation": "People v. Soltis",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,364",
  "first_page": "669",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 517,
    "ocr_confidence": 0.472,
    "sha256": "f576cc31697c1eb1bb8bfd44dafa545d873c4f08b6a841f735512cd64d522aec",
    "simhash": "1:0350621dd3eeac38",
    "word_count": 87
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. John Soltis, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Charles Horgan, for plaintiff in error; James M. Burke, of counsel.",
      "Robert E. Crowe, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. John Soltis, plaintiff in error.\nGen. No. 30,364.\nError to the Municipal Court of Chicago; the Hon. John H. Lyle, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded on authority of Gen. No. 30,358, ante.\nOpinion filed February 2, 1926.\nCharles Horgan, for plaintiff in error; James M. Burke, of counsel.\nRobert E. Crowe, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0669-01",
  "first_page_order": 715,
  "last_page_order": 715
}
